/* Table of Content
==================================================
	#Site Styles
	#Section Styles
	#Media Queries

/* #Site Styles
================================================== */
@font-face {
	font-family: 'PositypeLustRegular';
	src: url('/font/PositypeLustRegular.eot');
	src: url('/font/PositypeLustRegular.eot') format('embedded-opentype'), url('/font/PositypeLustRegular.woff2') format('woff2'), url('/font/PositypeLustRegular.woff') format('woff'), url('/font/PositypeLustRegular.ttf') format('truetype'), url('/font/PositypeLustRegular.svg#PositypeLustRegular') format('svg');
}
@font-face {
	font-family: 'AvenirLTStdMedium';
	src: url('https://cdn.cbreresidentialprojects.com.au/fonts/Avenir/AvenirLTStdMedium.eot');
	src: url('https://cdn.cbreresidentialprojects.com.au/fonts/Avenir/AvenirLTStdMedium.eot') format('embedded-opentype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/Avenir/AvenirLTStdMedium.woff2') format('woff2'), url('https://cdn.cbreresidentialprojects.com.au/fonts/Avenir/AvenirLTStdMedium.woff') format('woff'), url('https://cdn.cbreresidentialprojects.com.au/fonts/Avenir/AvenirLTStdMedium.ttf') format('truetype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/Avenir/AvenirLTStdMedium.svg#AvenirLTStdMedium') format('svg');
}
/* Site Styles
========================================= */
body {
	font-family: 'AvenirLTStdMedium';
	color: #999;
	min-height: 590px;
	overflow: auto;
}
#au_postcode {
	margin-top: 20px;
}
img {
	max-width: 100%;
}
#headings {
	width: 100%;
	line-height: 50px;
	border: none;
	color: #8d919a;
	text-align: center;
	font: MinionPro-Regular;
	margin: 10px auto;
	float: none;
	display: block;
	margin-top: 0;
}
#team #headings {
	margin: 0 auto 50px auto;
}
.reg_con #headings {
	background: none;
}
#headings h2 {
	color: #8d919a;
	font-family: 'PositypeLustRegular';
	font-size: 36px;
	font-weight: normal;
	text-transform: none;
}
.reg_con #headings h2 {
	color: #ffffff;
	background: none!important;
	font-size: 28px;
	text-transform: none;
	margin-bottom: 30px;
	padding: 0 35px;
}
.copy {
	max-width: 480px;
	padding: 0;
	text-align: center;
	margin: 32px auto 62px auto;
	font-size: 14px;
	line-height: 1.5;
}
.full_img {
	width: 100%;
	margin: 0 auto;
}
.full_container {
	width: 90%;
}
/* 1. Navigation bar */
header {
	width: 100%;
	z-index: 9999;
	position: absolute;
	top: 100vh;
}
header.fixed {
	bottom: auto;
	position: fixed;
	top: 0;
}
nav {
	width: 100%;
	background: #e7d8d4;
	text-align: center;
	position: relative;
	z-index: 9999;
	opacity: 0.95;
	background-position: left;
	background-repeat: no-repeat;
	background-size: auto;
	position: relative;
	z-index: 1;
}
#mainlogo {
	position: absolute;
	left: 15px;
	top: 10px;
	z-index: 5;
	display: block;
	width: 160px;
	opacity: 1;
	z-index: 2;
}
nav ul {
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	max-width: 1150px;
	padding-top: 0;
}
nav li {
	display: inline;
}
nav li a {
	color: #8d919a;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	padding: 20px 0 13px 0;
	font-size: 14px;
	margin: 0 20px;
	text-transform: uppercase;
	margin: 0px 62px;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	-ms-transition: all 0.5s;
	border-bottom: 7px solid transparent;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav li a.active {
	border-bottom: 7px solid #8d919a;
}
nav .pull {
	display: none;
}
/* frame onerview */

.frame {
	height: calc( 100vh - 60px );
	width: calc( 100vw - 76px );
	border: #e7d8d4 2px solid;
	z-index: 0;
	position: absolute;
	left: 0 !important;
	right: 0 !important;
	margin: 0 auto;
	bottom: 30px
}
#nav-top {
	position: absolute;
	top: 0;
	z-index: 11;
	background: none;
	display: none;
}
#nav-top li a {
/*width:auto;
	margin:0 auto;
	display:block;
	text-align:center;*/
}
#nav-top a:hover, #nav-top li a.current {
	border-top: 7px solid #e7d8d4;
}
#nav-top a:hover .pull {
}
#blurholder {
	width: 50%;
	padding: 100px 200px;
	overflow: hidden;
	margin: 0 auto;
	position: absolute;
	right: 0;
	left: 0;
	top: 30%;
}
.blur {
	top: 0;
	position: absolute;
	z-index: 10;
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(5px);/*clip: rect(0px,60px,200px,0px);*/
	max-width: none;
	background: url(/images/bg/home.jpg) no-repeat center center;
	background-size: cover;
}
.back-img {
	top: 0;
	position: absolute;
	z-index: 9;
	max-width: none;
	background: url(/images/bg/home.jpg) no-repeat center center;
	background-size: cover;
}
#toplogoholder {
	text-align: center;
	width: 100%;
	background-color: #dedfd9;
	position: relative;
	top: 0;
}
.logo {
	margin-bottom: 5%;
}
#logotop {
	display: none;
	margin: 0 auto;
}
img#logodesk {
	margin: 0 auto;
}
#logomobile {
	display: none;
}
.main-title {
	position: absolute;
	width: 90%;
	height: 85%;
	top: 6%;
	margin: 0 auto;
	left: 0;
	right: 0;
	padding: 65px;
	text-align: center;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	z-index: 0;
}
.fullheight {
	height: 100vh;
	width: 100%;
	background-size: cover;
	background-position: center center;
	min-height: 600px;
}
.tb {
	width: 450px;
	margin: 0 auto;
	height: 100%;
	display: table;
	text-align: center;
	position: relative;
}
.tbc {
	margin: 0 auto;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
	table-layout: fixed;
}
.title {
	padding: 50px;
	border: 0 none;
	background: rgba(0,0,0,0.5);
}
.title h4 {
	font-size: 42px;
	line-height: 1;
	color: #ffffff;
	text-align: center;
	margin: 30px auto 25px auto;
	padding: 0 0;
	font-family: 'PositypeLustRegular';
}
a.go {
	width: 300px;
	height: 200px;
}
.move_home img#sym_slide {
	margin: 0 0 0 -25px;
}
img#sym_slide {
	position: relative;
	margin: 0 auto;
}
img#sym_slide_h {
	bottom: -36px;
	margin: 0;
	position: absolute;
	right: 44%;
}
.move {
	margin: -35px 0 0 0;
	text-align: center;
	width: 100%;
	height: 70px;
}
.move.te {
	bottom: -55px;
	margin: 0 auto;
	position: relative;
	height: 90px;
	text-align: center;
	width: 100%;
}
.scroll {
	position: absolute;
	z-index: 9999;
	margin: 0 auto;
	text-align: center;
}
.scroll img {
	position: relative;
	z-index: 99999;
}
.registerholder {
	position: fixed;
	bottom: 0;
	z-index: 1000;
	width: 100%;
	height: 66px;
	max-width: none;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	padding: 10px 0;
	text-align: center;
	width: 100%;
	z-index: 10;
	background: rgba(231,216,212,0.9);
	opacity: 0;
}
.registerholder.show {
	opacity: 1;
}
.registerlink {
	width: 180px;
	font-size: 16px;
	color: #000000;
	border: 2px solid #fff;
	background-color: #e7d8d4;
	margin: 0 auto;
	margin-bottom: 0;
	display: inline-block;
	line-height: 10px;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
}
.registerlink {
	line-height: 20px;
	width: 220px;
	padding: 10px 0;
}
#registertop, #sym_icon {
	margin: 0 auto;
	border: 0;
}
#registertop:hover {
	color: #8d919a;
}
.registerlink:hover {
	color: #8d919a;
}
/* 2. Section Title */
.title h2 {
	padding: 40px 0;
	margin: 60px 60px 60px 0px;
	text-transform: uppercase;
	border-right: 3px solid #000000;
	text-align: center;
	color: #000000;
}
.title p {
	line-height: 46px;
	font-size: 36px;
	color: #000000;
	font-weight: 300;
}
p.overview {
	line-height: 1.2;
	font-size: 20px;
	width: 210px;
	text-align: center;
	word-spacing: 0;
	padding-top: 15px;
	margin-left: auto;
	margin-right: auto;
	color: #fff;
}
/* 1. Promotion
==================================== */
.background {
	background-repeat: no-repeat;
	background-attachment: fixed;
	margin: 0 auto;
	width: 100%;
	background-size: cover;
	position: relative
}
.background article {
	position: absolute;
	top: calc(50% - 17.5px );
	left: 0;
	right: 0;
	margin: 0 auto;
	float: none!important;
	display: inline-block!important;
	width: 100%;
	text-align: center;
}
.background h4 {
	font-family: 'PositypeLustRegular';
	color: #fff;
	font-size: 36px;
	max-width: 70%;
	left: 0;
	right: 0;
	padding: 20px 40px;
	text-shadow: 0px 0px 4px rgba(79, 79, 79, 1);
	display: inline-block;
	margin: 0 auto;
	font-weight: normal;
	text-transform: none;
}
/* 1. team
===================================== */
#team {
	text-align: center;
	background-color: #fff;
}
#team .full_container {
	padding: 40px 0;
}
.helper {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	text-transform: uppercase;
}
.hex {
	/*border: 2px solid #6F6F6F;*/
	padding: 40px 0 0 0;
	margin: 0 auto 0;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	height: 60px;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.hex img {
	max-height: 300px;
}
#team a.link {
	text-decoration: none;
	color: #8d919a;
	border: 1px solid #000;
	padding: 10px 20px;
	position: relative;
	top: 20px;
	text-transform: uppercase;
	font-size: 11px;
}
.team h3 {
	font-size: 15px;
	font-weight: 800;
	text-align: center;
	text-transform: uppercase;
}
.team img {
	margin: 0 0 20px 0;
	max-width: 100%;
}
.team figcaption img {
	margin: 10px 0 20px 0;
	width: 100%;
}
.team p {
	text-align: left;
	margin-bottom: 0;
	padding: 0 28px 10px 28px;
	height: 200px;
	padding: 0 10px 10px 10px;
}
.promo {
	text-align: center;
	padding: 10px;
	max-width: 100%;
}
.promo h3 {
	font-size: 20px;
	font-weight: 800;
	text-transform: uppercase;
	margin-top: 55px;
}
.promo p {
	margin-right: 110px;
	margin-top: 5px;
	margin-bottom: 15px;
}
#lifestyle {
	background: #ece0dd;
}
#team {
	background: #ffffff;
}
#lifestyle {
	margin: 0;
}
.video-responsive {
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
	height: 0;
}
.cgi {
	margin: 0 auto;
	width: 1086px;
	max-width: 100%;
}
.video-responsive iframe {
	left: 0;
	top: 0;
	height: 100%;
	position: absolute;
}
#map {
	height: 600px;
}
/* 3. enquiry 
===================================== */
#disaplink {
	margin-bottom: 0px;
}
#enquiry {
	background: #8d919a;
	padding-top: 0;
	position: relative;
	z-index: 990;
	padding: 15vh 0;
}
#portal_enquiry {
	max-width: 88%;
	margin: 10px auto;
}
.container.enquiry {
	padding: 4em 2em 1em 2em;
}
.container.enquiry {
	background: #4f433b;
}
.reg_con {
	color: #ccc;
	clear: both;
	max-width: 940px;
	margin: 0 auto;
}
.reg_con input, .reg_con select {
	font-size: 16px;
	height: 44px;
	margin: 20px 0px 0px;
	width: 100%;
	border: 0px none;
	color: #CCC;
	float: left;
	background: none repeat scroll 0% 0% #FFF;
	padding: 0px 26px;
	font-family: 'AvenirLTStdMedium';
	position:relative
}
.reg_con h3 {
	font-size: 23px;
	color: #fff;
	text-align: center;
	border: 1px solid #FDFCF4;
	padding: 20px 0;
	width: 88%;
	margin: 0px auto;
}
.reg_con a#phone {
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	line-height: 45px;
}
.mapimg {
	width: 88%;
	margin: 0px auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.reg_con p {
	color: #ffffff;
	font-size: 14px;
	margin: 10px auto;
	padding-right: 10px;
	text-align: left;
}
.reg_con p a {
	color: #ffffff;
	font-size: 13px;
	margin: 0;
}
.reg_con input.b_submit {
	cursor: pointer;
	display: inline-block;
	text-align: center;
	font-size: 18px;
	text-transform: uppercase;
	float: none;
	background: #e7d8d4;
	color: #8d919a;
	padding: 0;
	width: 100%;
	margin: 20px 0px 0px;
}
.privacy {
	max-width: 98%;
	margin: 30px auto 0 0;
}
input[placeholder], [placeholder], *[placeholder] {
	color: #A7A7A7 !important;
}
::-webkit-input-placeholder { /* WebKit browsers */
 color:#A7A7A7;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color:    #A7A7A7;
 opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
 color:    #A7A7A7;
 opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
 color:    #A7A7A7;
}
.reg_con select[multiple] {
	height: auto;
}
.reg_con select {
	-webkit-appearance: menulist;
	color: #A7A7A7;
	padding: 0 26px;
	border-left: 0 none;
}
#close {
	display: none;
}
.gm-style .place-card-large {
	display: none!Important;
}
/* 6. Footer
===================================== */
footer {
	background: #231f20;
	position: relative;
	z-index: 200;
}
.contact-details {
    position: relative;
    width: 90%;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    padding: 40px 0;
    max-width: 1600px;
}
.contact-details img {
	margin-bottom: 20px;
	margin-top: 35px;
}
.contact-details a {
	color: #F1F1ED;
	font-size: 30px;
	margin-bottom: 0;
	display: inline-block;
}
#Enquiry_thankyou p {
	text-align: center;
	font-size: 18px;
}
.reg_con h3.thx {
	background-color: #e7d8d4;
	border: 1px solid #FDFCF4;
	color: #fff;
}
.reg_con h3.thx p {
	line-height: 5px;
}
.place-card place-card-large {
	display: none!important;
}
#nav-toggle {
	position: absolute;
	z-index: 10;
	cursor: pointer;
	top: 0;
	right: 0;
	display: none;
	color: #bb875f;
	float: left;
	background-color: #e7d8d4;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	cursor: pointer;
	border-radius: 0;
	height: 3px;
	width: 30px;
	left: 0;
	background: #8d919a;
	position: absolute;
	display: block;
	content: '';
	top: 15px;
	z-index: 999999999999;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
	right: 0;
	margin: 0 auto;
}
#nav-toggle span:before {
	top: -8px;
}
#nav-toggle span:after {
	top: 8px;
}
#nav-toggle.active span {
	background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
	top: 0;
}
#nav-toggle.active span:before {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: a rotate(45deg);
}
#nav-toggle.active span:after {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: a rotate(-45deg);
}
.margintop {
	margin-top: 62px;
}
*.lessmargintop {
	margin-top: 20px;
}
.nomarginbottom {
	margin-bottom: 0;
}
*.floatleft {
    float: left;
}
*.floatright {
    float: right;
}
/*----- CHECKBOX -----> */

#chkInternational:checked + label {
	background: url(/images/bg/check.png) left center no-repeat;
}
#chkInternational {
	position: absolute;
	overflow: hidden;
	clip: rect(0,0,0,0);
	height: 1px;
	width: 20px;
	margin: -1px;
	padding: 0;
	border: 0;
}
.chkInternational {
	background: url(/images/bg/uncheck.png) left center no-repeat;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	line-height: 45px;
	color: #FFF;
	font-size: 13px;
	font-size: 16px;
	height: 44px;
	margin: 20px 0px 0px;
	width: 100%;
	border: 0px none;
	float: left;
	padding: 0px 26px;
	text-align: left;
	padding-left: 50px;
}

/* #Media Queries
================================================== */
@media only screen and (max-width: 1440px) {
nav li a {
	margin: 0px 40px;
}
}

@media only screen and (max-width: 1240px) {
nav li a {
	margin: 0px 12px;
}
}

@media only screen and (max-width: 1024px) {
nav li a {
	margin: 0px 10px;
	font-size: 12px;
}
.reg_con {
	max-width: 100%;
	margin: 0px auto;
}
.background {
	background-attachment: scroll !important;
	background-size: cover !important;
	background-position: 50% !important;
}
.team p {
	text-align: left;
	margin-bottom: 10px;
	padding: 0 10px 10px 10px;
	height: 200px;
}
img#logodesk {
	max-width: 50%;
}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
nav li a {
	margin: 0px 10px;
	font-size: 12px;
}
img#logodesk {
	max-width: 50%;
}
#logodesk {
	width: 250px;
}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.team p {
	text-align: left;
	margin-bottom: 10px;
	padding: 0 5px 0 5px;
	height: 250px;
}
.promo img {
	width: 90%;
}
.promo h3 {
	margin-top: 40px;
}
#team .grid_4 {
	width: 100%;
	margin: 0 2% 10% 0;
}
#map {
	height: 300px!important;
}
.video-responsive {
	height: 0;
	overflow: visible!important;
	padding-bottom: 40%!important;
}
#logodesk {
	width: 200px;
}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (max-width: 720px) {
#portal_enquiry {
	max-width: 100%
}
.title h4 {
	font-size: 30px;
	margin: 10px auto 20px 0;
}
.tbc {
}
.title {
	padding: 20px
}
.fullheight {
	min-height: 200px
}
.frame {
	height: calc(100% - 30px);
	width: calc(100% - 30px);
	border: #e7d8d4 2px solid;
	z-index: 0;
	position: absolute;
	top: 15px;
	left: 15px;
}
nav li a.active {
	font-weight: bold;
}
#logodesk {
	width: 150px;
}
.desktop {
	display: none;
}
header {
	position: fixed !important;
	top: 0;
}
#nav-toggle {
	display: block;
	position: fix;
	z-index: 10;
	cursor: pointer;
	color: #bb875f;
	right: 0;
	width: 50px;
	height: 40px;
	top: 0;
}
#map {
	height: 300px!important;
}
.Parallax {
	background-attachment: scroll!important;
}
.reg_con h3 {
	width: 99%;
}
#nav-top {
	position: fixed;
	top: 0;
}
.mapimg {
	width: 99%;
	margin: 0 auto;
	margin-top: 20px;
}
#nav-top {
	display: block;
}
nav {
	position: fixed;
	top: 0;
	opacity: 1;
}
nav ul {
	display: none;
	height: auto;
	padding: calc(50vh - 135px) 0;
	margin: 0;
}
nav li {
	width: 100%;
	display: inline-block;
}
nav li a {
	text-align: left;
	width: auto;
	margin: 0 auto;
	text-align: center;
}
nav .pull {
	display: block;
	background: #161616;
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 12px;
	padding: 5px;
	z-index: 9999999;
	float: right;
}
nav .pull span {
	color: #fff;
	font-size: 12px;
	padding: 5px;
}
nav .pull span:hover {
	color: #8d919a;
}
nav .pull i {
	font-size: 21px;
	padding: 11px;
}
nav#nav-top .pull:hover {
	background: #4E5552;
	border: 0 none;
}
.title h2 {
	padding: 0;
	margin: 40px 0 5px;
	border: 0;
	text-align: center;
}
.title p {
	line-height: 18px;
	font-size: 16px;
	text-align: center;
}
.team {
	margin: 25px 0;
}
#about article {
	padding: 20px 0;
}
.title p.three-lines, .title p.two-lines, .title p.one-line {
	margin: 0 0 40px;
}
.promo h3, .promo p {
	text-align: center;
	margin-right: 0;
}
.promo a {
	margin: 0 auto;
	width: 120px;
	display: block;
}
.contact-details p {
	width: 60%;
	margin: 0 auto 40px;
}
.location p {
	font-size: 14px;
}
#registerband {
	height: 60px;
	padding: 8px 0px;
}
.registerlink {
	/*width: 300px;*/
	font-size: 16px;
	max-width: 80%;
}
#nav-top {
	z-index: 14;
	background: none;
}
.main-title {
	position: absolute;
	width: 90%;
	height: 80%;
	top: 8%;
}
.blur {
}
.back-img {
}
.Parallax h4 {
	font-size: 23px;
	text-align: center;
}
.Parallax article {
	padding: 100px 0px;
}
.flexslider {
	max-width: 90%;
}
.team p, .container p, p {
	text-align: left
}
nav .pull {
	background: #e7d8d4;
}
nav .pull:hover {
	background: #e7d8d4;
}
nav li a {
	color: #8d919a;
	font-size: 16px;
	margin-top: 0;
	width: 90%;
	border-bottom: 1px solid #8d919a !important;
	padding: 15px 0;
}
nav li a#contactTop {
	margin-bottom: 30px;
}
.reg_con h3 {
	font-size: 20px;
}
#headings {
	margin: 0 auto;
}
.team p {
	margin-bottom: 0;
	padding: 0 10px;
	text-align: left;
	height: 250px;
}
.registerlink {
	font-size: 12px;
}
#map {
	height: 300px!important;
}
.video-responsive {
	height: 0;
	overflow: visible!important;
}
.tb {
	width: 300px;
}
.background h4 {
	font-size: 30px;
	max-width: 90%;
	padding: 0;
	line-height:1
}
.title h4 {
	font-size: 30px;
	margin: 10px auto;
}
.registerholder.show {
	display: none !important;
}
.reg_con #headings h2 {

	padding: 0;
}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 540px) {
#sym_icon {
	display: none;
}
.reg_con h3 {
	font-size: 15px;
}
.registerlink {
	font-size: 12px;
}
#team .grid_4 {
	margin: 0 2% 14% 0;
}
#headings h2 {
	line-height: 35px;
	padding: 0 0 15px;
}
#team #headings {
	margin: 0 auto;
}
.Parallax {
	background-attachment: scroll!important;
	max-width: 100%!important;
}
.video-responsive {
	padding-bottom: 100%;
}
.chkInternational{line-height:1;height:40px
}
.contact-details a {
    display: block;
    max-width: 100%;
}
.floatleft, .floatright {
    float: none;
    text-align: center;
}
}

@media only screen and (max-width: 480px) {
.registerlink {
	font-size: 12px;
}
#nav-top {
	position: fixed;
}
#toplogoholder {
	padding: 20px 0;
}
.main-title {
	position: absolute;
	width: 90%;
	height: 75%;
	top: 10%;
	padding: 0;
}
img#sym_slide_h {
	right: 34%;
}
.team p {
	margin-bottom: 0;
	padding: 0 10px;
	text-align: left;
	height: auto;
}
.team {
	margin: 0
}
}

@media only screen and (max-width: 400px) {
.main-title {
	position: absolute;
	width: 90%;
	height: 65%;
	top: 16%;
}
}

/* #Retina Graphics
================================================== */

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
}
